[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetHint

SetHint - specifies the Hint string

## Declaration

Source position: menus.pp line 80

`protected procedure TMenuActionLink.SetHint(`
`const Value: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .